PublishablekeysRpc

moneymotion Docs
Publishable Keys Set Allowed Origins
idstring
a Universally Unique Identifier
Match
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Format
uuidallowedOriginsmaxItems(50)
an array of at most 50 item(s)
Response Body
curl -X POST "https://api.moneymotion.io/rpc/PublishableKeysSetAllowedOrigins" \ -H "Content-Type: application/json" \ -d '{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "allowedOrigins": [ "string" ] }'{
"success": true,
"allowedOrigins": [
"string"
]
}